Subject: Re: FVWM: WHY NO ONE ANSWERS !!!!! HELP

From: Elliot Sowadsky <[email-masked]>
Date: Wed, 19 Apr 2000 10:09:18 -0700 (PDT)

I got it to work by using sun's gcc compiler instead of the generic one.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: [email-masked] (Paul D. Smith)
Date: 19 Apr 2000 18:09:47 -0400

%% Elliot Sowadsky <[email-masked]> writes:

  es> I got it to work by using sun's gcc compiler instead of the generic one.

"Sun's gcc compiler"?  Sun has its own compiler, but it's not GCC.

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].